html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

* {
  box-sizing: border-box;
}

.root {
  width: 640px;
  margin: 0 auto;
  overflow: hidden;
}

.wrapper {
  width: 580px;
  margin: 0 auto;
}

